MUTUAL FUND - Bug #7754

Demo server --> Post Licensee --> MUTUAL FUND --> Schedule 5 --> Qus. 2 --> instead of only one
textbox, there must be two boxes for 'Number of Shares' and 'Percentage of ownership' separately.

09/19/2023 12:13 PM - Mohd Irfan

Status: Closed Start date: 09/19/2023
Priority: High Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
instead of only one textbox, there must be two boxes for 'Number of Shares' and 'Percentage of ownership' separately.
See attached screenshot:
History

#1 - 09/21/2023 10:38 AM - olatayo John

- Status changed from New to Resolved

#2 - 09/26/2023 06:39 PM - Mohd Irfan

- File clipboard-202309261839-Ipqvi.png added
- Status changed from Resolved to Closed
Fixed!
